WebM VP8 Codec SDK

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Structures
Here are the data structures with brief descriptions:

vp8_decrypt_init | Structure to hold decryption state
vp8_postproc_cfg | Post process flags
vp9_ref_frame | VP9 specific reference frame data struct
vpx_active_map | Vpx active region map
vpx_codec_ctx | Codec context structure
vpx_codec_cx_pkt | Encoder output packet
vpx_codec_dec_cfg | Initialization Configurations
vpx_codec_enc_cfg | Encoder configuration structure
vpx_codec_mmap | Memory Map Entry
vpx_codec_stream_info | Stream properties
vpx_fixed_buf | Generic fixed size buffer structure
vpx_image | Image Descriptor
vpx_image_rect | Representation of a rectangle on a surface
vpx_rational | Rational Number
vpx_ref_frame | Reference frame data struct
vpx_roi_map | Vpx region of interest map
vpx_scaling_mode | Vpx image scaling mode
vpx_svc_parameters | Vp9 svc parameters